*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-image: url('../images/bg-site.png');
    background-repeat: repeat;
}
@font-face {
    font-family: 'Inter';
    src: url('../../assets/Inter-4.1/InterVariable.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    src: url('../../assets/roboto/Roboto-Regular.ttf') format('truetype');
}
h1{
    font-family: 'Inter';
}